package com.nmgs.entity;

import java.util.HashMap;
import java.util.Map;

public class MyReturnMap {
    private static final long serialVersionUID = 1L;
    public static Map<String, Object> returnMap = new HashMap();

    public MyReturnMap() {
    }

    public static void setMap(Map<String, Object> newMap) {
        returnMap.putAll(newMap);
    }

    static {
        returnMap.put("InfoType", "1");
    }
}
